.pg-userLogin{
    background-color: #fee9d9;
}
/* --Bg--*/
.pg-userLogin .topBg{
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    margin-top: 10px;
}

.pg-userLogin .itemWrapper{
    background-color: #fee9d9;
    padding-bottom: 50px;
    margin-bottom: 16px;
    padding-top: 0;
}

.pg-userLogin .topBg h1{
    color: black;
    font-weight: bold;
    margin-bottom: 20px;
}

/* --Content-- */
.pg-userLogin p{
    font-size: 12px;
}

.pg-userLogin label{
    width: 60%;
    text-align: right;
    font-size: 16px;
    color: rgb(0, 25, 60);
}

.pg-userLogin .regUser{
    padding-top: 10px;
    font-size: 20px;
    font-weight: bold;
    color:#86715e;
}

.pg-userLogin .formWrapper{
    background-color: white;
    text-align: center;
    padding: 20px 0;
}

/*----CAPTHCA -----*/
.pg-userLogin #myCanvas{
    width:150px;
    height:100px;
    direction: ltr !important;
    margin-top:10px;
    text-align: center;
}

.pg-userLogin .form-horizontal .form-group{
    margin-right: 0;
    margin-left: 0;
}

.pg-userLogin .inputTxt,
.pg-userLogin input[type="password"]{
    text-align: center;
}
